.section-shots{
  padding-top: 46px;
  padding-bottom: 46px;
  background-color: #F7F7F7;
  @media (max-width: 380px) {
    background-color: transparent;
  }
}

.shots-container{

}

.section-shots__title-block{
  display: flex;
  justify-content: space-between;
}
.section-shots__small-title{
  color: #4E4E4E;
  text-transform: uppercase;
  @include font-options(700,13,22);
  @media (max-width: 768px) {
    display: none;
  }
}

.section-shots__gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
  gap: 10px;
}

.section-shots__image{
  width: 100%;
}

.section-shots__image-2{
  @media (max-width: 540px) {
    display: none;
  }
}

.section-shots__image-3{
  @media (max-width: 800px) {
    display: none;
  }
}


.section-shots__image-4{
    @media (max-width: 1060px) {
      display: none;
  }
}
